preempt_notifier_unregister
Prev | Delaying, scheduling, and timer routines | Next

## Name

preempt_notifier_unregister — no longer interested in preemption notifications

## Synopsis

`void preempt_notifier_unregister (` | struct preempt_notifier * | notifier`)`;

## Arguments

`notifier`

  notifier struct to unregister

## Description

This is safe to call from within a preemption notifier.

Prev | Up | Next
preempt_notifier_register | Home | __wake_up